I'm using an iPad 4.2.1 Redsn0w, I'm using imame4all how can I make roms work? How do I convert them to the right version for it to work??